package com.wd.workoffice.ui.adapter;


import com.alibaba.fastjson.JSONObject;
import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.WorkLinkBean;
import com.wd.workoffice.bean.mesBean.WorkMachineBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class WorkLinkAdapter extends BaseQuickAdapter<JSONObject, BaseViewHolder> {
    public WorkLinkAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, JSONObject item) {
        helper.setText(R.id.tv_content1, item.getString("name"));
        helper.setText(R.id.tv_content2, item.getString("code"));
    }
}

